@charset "shift_jis"

#LEFT h2.uniq {
	padding:0 0 10px 0;
}
#LEFT h3 {
	margin:0 0 10px 0;
}
#LEFT h4 {
	margin:0 0 0 0;
	padding:8px 13px;
	border-top:4px solid #CCCCCC;
	background: #E3E3E3;
	color:#000000;
	font-size:13px;
	font-weight:bold;
}
#LEFT p {
	margin-bottom:1em;
}
#LEFT p.lead {
	margin-top:1em;
}
#LEFT ul {
	margin:0 0 20px 0;
}
#LEFT ul li {
	background:url(../images/img_pdf_12.gif) bottom left repeat-x;
	padding:10px 0 11px 13px;
	position:relative;
}
#LEFT ul li.short {
	background:url(../images/img_pdf_13.gif) bottom left repeat-x;
	padding:10px 0 11px 50px;
}
#LEFT ul li span {
	position:absolute;
	right:0;
	top:7px;
	*top:5px;
}
#LEFT ul li img {
	margin:0 0 0 5px;
}
#LEFT ul.innerlink {
	border-top:1px solid #DDDDDD;
	margin:0 auto 20px auto;
	text-align:center;
	padding:10px 0 10px 0;
	background:url(../images/img_pdf_11.gif) left bottom repeat-x;
}
#LEFT ul.innerlink li{
	background:url(../images/img_pdf_02.gif) 0 1px no-repeat;
	padding:0 0 0 15px;
	position:static;
	margin:0 0 0 10px;
	display:inline;
	font-size:90%;
}
#LEFT dl{
	margin:0 0 20px 0;
}
#LEFT dl dt{
	float:left;
	margin:0 0 0 12px;
	_margin:0 0 0 6px;
	padding:10px 0 0 0;
}
#LEFT dl dd{
	padding:10px 0 10px 130px;
	background:url(../images/img_pdf_11.gif) bottom left repeat-x;
}
#LEFT dl dd img{
	vertical-align:middle;
}
#LEFT div.howto {
	background:url(../images/img_pdf_10_bottom.gif) bottom center no-repeat;
}
#LEFT div.howto div.inner {
	background:url(../images/img_pdf_10_top.gif) top center no-repeat;
}
#LEFT div.howto div.inner div.left {
	width:260px;
	float:left;
	padding:20px 15px 5px 15px;
}
#LEFT div.howto div.inner div.right {
	width:260px;
	float:right;
	padding:15px 15px 5px 15px;
}
#LEFT div.howto h5 {
	margin:0 0 5px 0;
	padding:0;
	height:60px;
	font-size:100%;
}
#LEFT div.howto h5 img {
	vertical-align:middle;
	margin:0 10px 0 0;
}
#LEFT div.howto p {
	font-size:90%;
	line-height:150%;
}
#LEFT div.howto ol {
	font-size:90%;
	margin:0 0 0 20px;
	line-height:150%;
}
#LEFT div.howto ol li {
	list-style:decimal;
}

/* ------------PDFページ用------------ */

.ir-tbl{margin:0px 0; border:5px solid #E3E2DE; width:180px; text-align:center; background:url(/image/r-bg.jpg) repeat-x;}



.ir-tbl2{ margin-top:5px; border:1px solid #E3E2DE; width:188px; clear:both;}



.ir-tbl3{ margin-top:5px; width:190px; clear:both;}



.ir-tbl2c{margin:0 3px; width:182px;}



.ir-tbl2cl{margin:2px; border:1px solid #E3E2DE;width:54px;float:left;}



.ir-tbl2cr{margin-left:5px;width:110px;float:left;}



.irlink a{background:url(../../common/image/arrow1.gif) left no-repeat;margin-left:10px;display:block; text-align:left;}
/* ------------end PDFページ用------------ */




.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix{
  overflow:hidden;
}
/* Hides from IE-mac \*/
* html .clearfix{
  height:1%;
  overflow:visible;
}
/* End hide from IE-mac */
